<style type="text/css">
body {
}
a#extrem {
position: fixed;
right: 0;
top: 0;
display: block;
height: 172px;
width: 167px;
background: url(extrem.gif) top right no-repeat;
text-indent: -999em;
text-decoration: none;
}
.downloadbutton a:link,
.downloadbutton a:visited,
.downloadbutton a:hover,
.downloadbutton a:active {
    right: 0;
    top: 0;
    background: url(button.png) no-repeat;
    display: block;
    color: #0022FF;
    padding: 8px 1px 8px 8px;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    width: 189px;
    height: 46px;
    float: right;
}
.downloadbutton a:hover span.downloadbutton,
.downloadbutton a:active span.downloadbutton {
    color: #87BC30;
    display: block;
    text-decoration: none;
}

  #wechsel a {
    text-decoration: none; font-weight: normal;
    display: block;
    text-align: center;
    color: #787878;
    width: 200px; border: 1px solid rgb(102, 102, 102); border-radius: 16px; padding: 0px; background-image: url(); background-color: rgb(204, 204, 204);
    
  }
  #wechsel a:hover {
    text-decoration: none; font-weight: normal;
    display: block;
    text-align: center;
    color: #000000;
    width: 200px; border: 1px solid rgb(102, 102, 102); border-radius: 16px; padding: 0px; background-image: url(); background-color: rgb(204, 204, 204); opacity: 0.85;
    -moz-opacity: 0.85;
    filter: alpha(opacity=85);
  }


</style>
